/******************************************
 TYPOGRAPHY
******************************************/
.font-100 {
	font-weight: 100;
}
.font-200 {
	font-weight: 200;
}
.font-300 {
	font-weight: 300;
}
.font-400 {
	font-weight: 400;
}
.font-500 {
	font-weight: 500;
}
.font-600 {
	font-weight: 600;
}
.font-700 {
	font-weight: 700;
}
.font-800 {
	font-weight: 800;
}
.font-900 {
	font-weight: 900;
}
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
textarea,
div.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	-webkit-appearance: none;
	background-color: #fff;
	border: 1px solid rgba(149,152,154,0.5);
	color: #403c3e;
	display: inline-block;
	font-family: inherit;
	font-weight: inherit;
	font-size: 1rem;
	margin: 0;
	max-width: 100%;
	padding: 6px 8px;
}
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
div.gform_wrapper .top_label input.medium, div.gform_wrapper .top_label select.medium,
div.gform_wrapper .left_label input.medium, div.gform_wrapper .left_label select.medium,
div.gform_wrapper .top_label input.large, div.gform_wrapper .top_label select.large,
div.gform_wrapper .left_label input.large, div.gform_wrapper .left_label select.large {
	height: 59px;
	width: 100%;
}
input[type="password"] {
	letter-spacing: 0.3em;
}
textarea,
.gform_wrapper .top_label textarea.textarea,
.gform_wrapper textarea.textarea {
	height: 200px;
	width: 100%;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="32" height="24" viewBox="0 0 32 24"><polygon points="0,0 32,0 16,24" style="fill: rgb(51, 51, 51)"></polygon></svg>');
	background-size: 9px 5px;
	background-position: right .5rem center;
	background-repeat: no-repeat;
    padding: 0 1rem 0 5px;
}
.gform_wrapper .top_label input[type="file"].medium {
	font-size: inherit;
	font-weight: inherit;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
	height: 40px;
}
input[type="submit"], button,
.woocommerce #respond input#submit.alt, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce input.button,
div.gform_wrapper .gform_footer input.button, div.gform_wrapper .gform_footer input[type="image"], div.gform_wrapper .gform_footer input[type="submit"],
div.gform_wrapper .gform_page_footer .button.gform_button, div.gform_wrapper .gform_page_footer .button.gform_next_button {
	background-color: rgba(0,0,0,0);
	border: 2px solid #ED1B24;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #ED1B24;
	cursor: pointer;
	display: inline-block;
	font: 500 1.375rem/1.2em 'Poppins', sans-serif;
	padding: 17px 30px 16px;
	text-align: center;
	text-decoration: none;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	display: block;
}
input[type="submit"]:hover, button:hover,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover, .woocommerce input.button:hover,
div.gform_wrapper .gform_footer input.button:hover, div.gform_wrapper .gform_footer input[type="image"]:hover, div.gform_wrapper .gform_footer input[type="submit"]:hover,
div.gform_wrapper .gform_page_footer .button.gform_button:hover, div.gform_wrapper .gform_page_footer .button.gform_next_button:hover {
	background-color: #ED1B24;
	color: #fff;
}
a.em-button, button.em-button {
	background-color: #fe7807;
	border: 2px solid rgba(0,0,0,0)!important;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	color: #fff;
	display: inline-block;
	font: bold 14px/1.2em 'Lato', sans-serif!important;
	padding: 17px 40px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase!important;
	box-shadow: 0px 3px 6px #00000029;
	-webkit-box-shadow: 0px 3px 6px #00000029;
	-moz-box-shadow: 0px 3px 6px #00000029;
	-o-box-shadow: 0px 3px 6px #00000029;
}
a.em-blue-background {
	background-color: #00163d;
}
a.em-blue-border {
	background-color: rgba(0,0,0,0);
	border: 2px solid #00163d;
	color: #00163d;
}
a.em-white-border {
	background-color: rgba(0,0,0,0);
	border: 2px solid #fff;
}
a.em-white-background {
	background-color: #fff;
	color: #000;
}
a.em-black-border {
	background-color: rgba(0,0,0,0);
	border: 2px solid #000;
	color: #000;
}
a.em-black-background {
	background-color: #000;
	color: #fff;
}
a.em-red-border {
	background-color: rgba(0,0,0,0);
	border: 2px solid #ED1B24;
	color: #ED1B24;
}
a.em-red-background {
	background-color: #ED1B24;
	color: #fff;
}
/* a.em-rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
} */
a.em-button:hover, button.em-button:hover {
	background-color: #e06905;
	color: #fff;
	text-decoration: none;
}
a.em-blue-background:hover {
	background-color: #010e24;
}
a.em-blue-border:hover {
	background-color: #010e24;
	color: #fff;
}
a.em-white-border:hover,
a.em-white-background:hover {
	background-color: #ebe8e8;
	color: #000;
}
a.em-black-border:hover,
a.em-black-background:hover {
	background-color: #fff;
	color: #000;
}
a.em-red-border:hover {
	background-color: #ED1B24;
	color: #fff;
}
a.em-red-background:hover {
	background-color: #d4111b;
	color: #fff;
}
a.pdf-link:before, a.doc-link:before {
	font-family: FontAwesome;
	font-size: 30px;
	left: 0;
	line-height: 1em;
	position: absolute;
	top: 0;
}
a.doc-link:before {
	content: "\f0f6";
}
a.pdf-link:before {
	content: "\f1c1";
}
a.pdf-link, a.doc-link {
	display: block;
	font-size: 1.125rem;
	font-weight: 500;
    padding: 8px 0 6px 53px;
	position: relative;
}
a.hyper-link {
	background: url(library/images/icon-link@2x.png) no-repeat 0 7px;
	-webkit-background-size: 24px auto;
	-moz-background-size: 24px auto;
	-o-background-size: 24px auto;
	background-size: 24px auto;
	font-weight: 500;
	padding: 0 0 0 32px;
	text-decoration: none;
}
p.testimonial {
	border-left: 7px solid #009ED2;
	font-size: 1.375rem;
	font-weight: 500;
	line-height: 1.54545455em;
	margin: 22px 0;
	padding-left: 25px;
}
.list-inline {
	list-style: none;
	margin-left: -8px;
	margin-right: -8px;
	padding-left: 0;
}
.list-inline li {
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	vertical-align: top;
}
.list-stack {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.list-stack li {
	display: block;
	margin: 50px 0;
}
.blue-dot,
.black-dot {
	list-style: none;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
}
.blue-dot ul,
.black-dot ul {
	list-style: none;
	margin-left: 1rem;
	padding-left: 0;
}
.blue-dot li:before,
.black-dot li:before {
	background: #009ED2;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	content: "";
	height: 11px;
	left: 0;
	position: absolute;
	top: 7px;
	width: 11px;
}
.black-dot li:before {
	background: #272525;
}
.blue-dot li,
.black-dot li {
	padding: 0 0 0 27px;
	position: relative;
}
.list-check-square,
.list-check {
	list-style: none;
	padding: 0;
}
.list-check-square li {
	background: url(library/images/icons/check-square@2x.png) no-repeat 0 0.12em;
	-webkit-background-size: 21px auto;
	-moz-background-size: 21px auto;
	-o-background-size: 21px auto;
	background-size: 21px auto;
	margin: 1rem 0;
	padding-left: 30px;
}
.list-check li:before {
	color: #166988;
	content: "\f00c";
	font-family: FontAwesome;
	left: 0;
	position: absolute;
	top: 0;
}
.list-check li {
	font-weight: normal;
	margin: 1rem 0;
	padding-left: 40px;
	position: relative;
}
.no-bullet {
	margin-left: 0;
	padding: 0;
}
.no-bullet li ul, .no-bullet li ol {
	list-style: none;
	margin-left: 20px;
	margin-bottom: 0;
}
ul.square, ol.square {
	list-style-type: square;
}
ul.circle, ol.circle {
	list-style-type: circle;
}
ul.disc, ol.disc {
	list-style-type: disc;
}
ul.no-bullet, ol.no-bullet {
	list-style: none;
}
ul.d-xl-flex, ul.d-lg-flex, ul.d-md-flex, ul.d-sm-flex, ul.d-flex,
ol.d-xl-flex, ol.d-lg-flex, ol.d-md-flex, ul.d-sm-flex, ol.d-flex {
	list-style: none;
	margin: 26px -15px;
	padding: 0;
}
ul.d-xl-flex li, ul.d-lg-flex li, ul.d-md-flex li, ul.d-sm-flex li, ul.d-flex li,
ol.d-xl-flex li, ol.d-lg-flex li, ol.d-md-flex li, ul.d-sm-flex li, ol.d-flex li {
	padding: 0 15px;
}
ul.justify-content-center,
ol.justify-content-center {
    text-align: center;
}
table.table-style-1 {
	background: #0d294a5;
}
.table-style-1 td, .table-style-1 th {
	border-bottom: none;
	border-left: 1px solid #fff;
	border-right: none;
	border-top: 1px solid #fff;
	padding: 13px 15px 13px;
	text-align: left;
}
.table-style-1 th {
	background: #152e54;
	color: #fff;
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 1.333333em;
}
.table-style-1 tr td:first-child, .table-style-1 tr th:first-child {
	border-left: none;
}
.table-style-1 tr:nth-child(2n) td {
	background: #e1e5ec;
}
code {
	background-color: #f8f8f8;
	border: 1px solid #dfdfdf;
	color: #333333;
	font-family: Consolas, "Liberation Mono", Courier, monospace;
	font-weight: normal;
	padding: 0 5px;
}
abbr, acronym {
	color: #222;
	cursor: help;
	font-size: 90%;
	text-transform: uppercase;
}
abbr {
	text-transform: none;
}
abbr[title] {
	border-bottom: 1px dotted #DDDDDD;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 24px;
}
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
img.alignright {
	display: inline;
	float: right;
	margin-left: 18px;
	margin-top: 4px;
}
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.align-left {
	float: left;
}
.align-right {
	float: right;
}
.mce-content-body img[data-wp-more] {
	height: 16px !important;
}


@media (max-width: 1199.98px) {
	input[type="text"],
	input[type="password"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="date"],
	input[type="month"],
	input[type="time"],
	input[type="week"],
	input[type="number"],
	input[type="email"],
	input[type="url"],
	input[type="search"],
	input[type="tel"],
	input[type="color"],
	select,
	div.gform_wrapper .top_label input.medium,
	div.gform_wrapper .top_label select.medium,
	div.gform_wrapper .left_label input.medium,
	div.gform_wrapper .left_label select.medium,
	div.gform_wrapper .top_label input.large,
	div.gform_wrapper .top_label select.large,
	div.gform_wrapper .left_label input.large,
	div.gform_wrapper .left_label select.large,
	div.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
		height: 40px;
	}


    /*
	 * Responsive Table
	*/

	/* Force table to not be like tables anymore */
	.notable-lg, .notable-lg thead, .notable-lg tbody, .notable-lg tfoot, .notable-lg tr, .notable-lg th, .notable-lg td {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable-lg thead tr, .notable-lg th {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.notable-lg td {
		/* Behave like a "row" */
		border: none;
		padding-left: 0 !important;
		padding-right: 0 !important;
		position: relative;
		text-align: left;
		white-space: normal;
		width: 100% !important;
	}
	.notable-lg td:before {
		display: block;
		font-weight: bold;
		text-align:left;
		width: 100%;
		white-space: normal;
	}
	/* Label the data */
	.notable-lg td:before {
		content: attr(data-heading);
	}
}

@media (max-width: 991.98px) {
	a.pdf-link:after, a.doc-link:after {
		right: 0;
	}
	a.pdf-link, a.doc-link {
		padding-right: 40px;
	}

    /*
	 * Responsive Table
	*/

	/* Force table to not be like tables anymore */
	.notable-md, .notable-md thead, .notable-md tbody, .notable-md tfoot, .notable-md tr, .notable-md th, .notable-md td {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable-md thead tr, .notable-md th {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.notable-md td {
		/* Behave like a "row" */
		border: none;
		padding-left: 0 !important;
		padding-right: 0 !important;
		position: relative;
		text-align: left;
		white-space: normal;
		width: 100% !important;
	}
	.notable-md td:before {
		display: block;
		font-weight: bold;
		text-align:left;
		width: 100%;
		white-space: normal;
	}
	/* Label the data */
	.notable-md td:before {
		content: attr(data-heading);
	}
}

@media (max-width: 767.98px) {
	/*
	 * Responsive Table
	*/

	/* Force table to not be like tables anymore */
	.notable, .notable thead, .notable tbody, .notable tfoot, .notable tr, .notable th, .notable td,
	.table-style-1, .table-style-1 thead, .table-style-1 tbody, .table-style-1 tfoot .table-style-1 tr, .table-style-1 th, .table-style-1 td,
	.table-style-2, .table-style-2 thead, .table-style-2 tbody, .table-style-2 tfoot, .table-style-2 tr, .table-style-2 th, .table-style-2 td,
	.shop_table, .shop_table thead, .shop_table tbody, .shop_table tfoot, .shop_table tr, .shop_table th, .shop_table td {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable thead tr, .notable th,
	.table-style-1 thead tr, .table-style-1 th,
	.table-style-2 thead tr, .table-style-2 th,
	.shop_table thead tr, .shop_table th {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.table-style-2 tr {
		border-top: 1px solid #e5e5e5;
	}
	.table-style-2 tbody tr:first-child {
		border-top: none;
	}
	.notable td,
	.table-style-1 td,
	.table-style-2 td,
	.shop_table td {
		/* Behave like a "row" */
		border: none;
		padding-left: 0 !important;
		padding-right: 0 !important;
		position: relative;
		text-align: left;
		white-space: normal;
		width: 100% !important;
	}
	.notable td:before,
	.table-style-1 td:before,
	.table-style-2 td:before,
	.shop_table td:before {
		display: block;
		font-weight: bold;
		text-align:left;
		width: 100%;
		white-space: normal;
	}
	/* Label the data */
	.notable td:before,
	.table-style-1 td:before,
	.table-style-2 td:before,
	.shop_table td:before {
		content: attr(data-heading);
	}

	/* Custom Style */
	.shop_table tr {
		border-top: 1px solid #e5e5e5;
	}
	.shop_table tbody tr:first-child {
		border-top: none;
	}
	.table-style-1 td,
	.table-style-2 td,
	.shop_table td {
		padding: 0 10px 10px !important;
		width: auto !important;
	}
	.shop_table td {
		border-top: none !important;
	}
	.table-style-1 tr td:first-child,
	.table-style-2 tr td:first-child,
	.shop_table tr td:first-child, .shop_table tr th:first-child {
		padding-top: 10px !important;
	}
	.product-remove {
		line-height: 0.9em;
	}
	.list-check li {
		padding-left: 27px;
	}
	.list-check-square li {
		-webkit-background-size: 16px auto;
		-moz-background-size: 16px auto;
		-o-background-size: 16px auto;
		background-size: 16px auto;
	}
	/* a.em-button,
	input[type="submit"], button,
	.woocommerce #respond input#submit.alt, .woocommerce a.button .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
	.woocommerce .cart .button, .woocommerce .cart input.button,
	div.gform_wrapper .gform_footer input.button, div.gform_wrapper .gform_footer input[type="image"], div.gform_wrapper .gform_footer input[type="submit"] {
		font-size: 1.25rem;
		line-height: 1em;
		padding-bottom: 10px;
		padding-top: 11px;
	} */
}

@media (max-width: 641px) {
	div.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]) {
		line-height: inherit;
		margin-bottom: 0;
	}
}

@media (max-width: 575.98px) {
	p.testimonial {
		border-left-width: 8px;
		padding-left: 15px;
	}
	a.pdf-link, a.doc-link {
		padding-left: 40px;
	}
}